#wrapper {
	width: 100%;
	max-width: 100%;
	margin-right: 0px;
	margin-left: 0px;
}
#columns {
	-webkit-column-count: 6;
	-webkit-column-gap: 15px;
	-webkit-column-fill: auto;
	-moz-column-count: 6;
	-moz-column-gap: 15px;
	-moz-column-fill: auto;
	column-count: 6;
	column-gap: 15px;
	column-fill: auto;
}
.pin {
	display: inline-block;
	margin: 0 0px 10px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 0px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.pin:hover {
	display: inline-block;
	margin: 0 0px 10px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 0px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.pin img {
	width: 100%;
}
.pin_img_container {
	float: right;
	width: 100%;
	position: relative;
}
.pin_content_container {
	float: right;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: rgba(230,75,60,1);
	opacity:0;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.pin_content_container:hover {
	float: right;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: rgba(111,145,165,1);
	opacity:1;
}
.pin_partner_parent {
	width: 100%;
	display: table;
	height: 100%;
	direction: ltr;
}
.pin_partner_son {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	margin: 0px;
	font-size: 19px;
	line-height: 1em;
	padding: 0px;
	text-align: center;
	font-weight:300
}
 @media only screen and (min-width: 1920px) {
#columns {
	-webkit-column-count: 6;
	-moz-column-count: 6;
	column-count: 6;
}
}
 @media only screen and (max-width: 1919px) and (min-width: 1680px) {
#columns {
	-webkit-column-count: 6;
	-moz-column-count: 6;
	column-count: 6;
}
}
 @media only screen and (max-width: 1679px) and (min-width: 1440px) {
#columns {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
}
}
 @media only screen and (max-width: 1439px) and (min-width: 769px) {
#columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}
}
 @media only screen and (max-width: 768px) and (min-width: 641px) {
#columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}
}
 @media only screen and (max-width: 640px) and (min-width: 481px) {
#columns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}
}
 @media only screen and (max-width: 480px) {
#columns {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
}
 @media only screen and (max-width:320px) {
#columns {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
}
